[
  {
    "description": "You’ve made the first move. Let’s see how the girls react.",
    "displayName": "Flirt Initiated",
    "hidden": 0,
    "icon": "achievement_images/1154a93dee40249ae25ac3ba626c767eda85b1c4.jpg",
    "icongray": "achievement_images/6b9e26537b7cb3727342e8209fc6eaf069019d34.jpg",
    "name": "NEW_ACHIEVEMENT_1_0"
  },
  {
    "description": "Your hands don't shake. Your luck is hot and so are they.",
    "displayName": "Smooth Operator",
    "hidden": 0,
    "icon": "achievement_images/532888ba8ffee2a5e2b1c143798fc23a7df0b3f6.jpg",
    "icongray": "achievement_images/6b9e26537b7cb3727342e8209fc6eaf069019d34.jpg",
    "name": "NEW_ACHIEVEMENT_1_1"
  },
  {
    "description": "You’re holding all the right cards. And the girls know it.",
    "displayName": "Card Master",
    "hidden": 0,
    "icon": "achievement_images/7590790ef8da08c9ad4ac5e108b43d0bb87158f3.jpg",
    "icongray": "achievement_images/6b9e26537b7cb3727342e8209fc6eaf069019d34.jpg",
    "name": "NEW_ACHIEVEMENT_1_2"
  },
  {
    "description": "The only thing you’re losing is your shirt and they love it.",
    "displayName": "Irresistible",
    "hidden": 0,
    "icon": "achievement_images/afe6ecfc0cfd8da6ff9ba312cc336b87e754d8fc.jpg",
    "icongray": "achievement_images/6b9e26537b7cb3727342e8209fc6eaf069019d34.jpg",
    "name": "NEW_ACHIEVEMENT_1_3"
  },
  {
    "description": "Every card is in your favor. Every girl is in your arms",
    "displayName": "Blackjack King",
    "hidden": 0,
    "icon": "achievement_images/daab6b259702d6ae76c278511456ef586e99b952.jpg",
    "icongray": "achievement_images/6b9e26537b7cb3727342e8209fc6eaf069019d34.jpg",
    "name": "NEW_ACHIEVEMENT_1_4"
  }
]